Bug 1736533 - python-robosignatory: FTBFS in Fedora rawhide/f31
Summary: python-robosignatory: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: python-robosignatory
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-08-01 18:47 UTC by Fedora Release Engineering
Modified: 2019-08-28 11:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-28 11:43:37 UTC


Attachments (Terms of Use)
build.log (1.22 KB, text/plain)
2019-08-01 18:47 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-08-01 18:47 UTC, Fedora Release Engineering
no flags Details
state.log (497 bytes, text/plain)
2019-08-01 18:47 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-08-01 18:47:09 UTC
python-robosignatory failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36637245


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix python-robosignatory at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-robosignatory will be orphaned. Before branching of Fedora 32,
python-robosignatory will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-08-01 18:47:16 UTC
Created attachment 1598854 [details]
build.log

Comment 2 Fedora Release Engineering 2019-08-01 18:47:18 UTC
Created attachment 1598855 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-08-01 18:47:20 UTC
Created attachment 1598856 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 17:08:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:26:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 6 Miro Hrončok 2019-08-28 11:43:37 UTC
Retired via bz1737643.


Note You need to log in before you can comment on or make changes to this bug.